Subject: Problems using Apple File Assistant with netatalk

From: Juan Pineda <[email-masked]>
Date: Thu, 2 Feb 95 00:31:05 -0800

Hi,

I have been trying to use Apple "File Assistant" to synchronize files
on a Power Book with files kept on a netatalk server.  However, File 

Assistant keeps reporting strange Mac errors: error -37 (bad name) and error 

-43 (file not found).  I'm running system 7.5 on my Powerbook 540c, and I
the Powerbook is connected directly to the ethernet that goes to the
server with no intervening routers.

Has anyone out there been successful in getting File Assistant to work?
Any suggestions would be greatly appreciated.

Juan Pineda
Email: [email-masked]